@charset "Shift-JIS";
/*========================================
レイアウト ヘッダ　上部エリア
----------------------------------------*/
div.header{
	height:auto; position:absolute; top:0px; left:0px;
    width: 100%;
    position:fixed;
    z-index:10100;
    background:none;background-color:#005BB0;
}

div.headerTop{
	position:relative; 
	overflow:hidden;
	background-color:#005BB0;
    margin: 0 auto;
    padding: 0 9px;
	height:32px;
	width:100%;
}

.topPage{
	color: #fff;font-size: 90%;font-weight: 100;line-height: 23px;
	height: 23px;
	position: absolute;top: 5px;left: 10px;
}

dl.collectNumber{
	text-align: right;
	width: 647px;	height: 23px;
	position: absolute;top: 5px;left: 0;
}
dl.collectNumber dt,
dl.collectNumber dd{
	color: #fff;font-size: 90%;line-height: 23px;font-weight: 700;
	display: inline;
}
dl.collectNumber dt{
	margin: 0 0 0 10px;
}
dl.collectNumber dd{
	margin: 0 0 0 5px;
}


p.logo{
top:0px;left:0px;
height:33px; 
padding:0px;
margin:0px;
width:100px;
position:absolute;
margin-left:10px;
}

ul.globalNavi{top:0px;left:0px;position:relative; float:left; background: url(//img.jp.wazap.com/images/v3/header/wazap-header.png) no-repeat -130px top; }
ul.globalNavi li{ text-indent:-9999px; display:inline; float:left; width:78px; height:56px; overflow:hidden; background:url(//img.jp.wazap.com/images/v3/header/wazap-header.png) no-repeat 75px -63px;}
li.hs a{width:78px; height:56px; display:block;}
li.hs a:hover{background: url(//img.jp.wazap.com/images/v3/header/wazap-header.png) no-repeat 0 -56px;}
li.gnaviGame a:hover{background-position: -130px -56px;}
li.gnaviRank a:hover{background-position: -208px -56px;}
li.gnaviMypage a:hover{background-position: -286px -56px;}
li.gnaviCommunity a:hover{background-position: -364px -56px;}
li.gnaviBlog a:hover{background-position: -300px -56px;}

.headerTop .search {
position:relative; 
height:30px;
padding:3px 0px 0px 8px;
margin: 0 auto;
width:800px;
overflow:hidden;
}

.headerTop .search .searchfield{width:180px; line-height:26px; height:26px; background-color:#fff; border:solid 1px #c9c9c9; color:#666666; -moz-border-radius:4px; -webkit-border-radius:4px;}
/*padding:0 25px 0 3px; background:url(//img.jp.wazap.com/images/v3/header/wazap-header.png) no-repeat 173px 6px; */
.headerTop .social {position:relative; float:left; width:80px; height:30px; padding:14px 0 12px 0;}
.headerTop .social dl{ margin:0 0 0 6px; padding:0;}
.headerTop .social dl dt {float:left; position:relative; margin:0 6px 0 0;}
.btn-fb, .btn-twt{ background:url(//img.jp.wazap.com/images/v3/header/wazap-header.png) no-repeat -1px -29px; width:29px; height:29px; display:block; text-indent:-9999px; text-decoration:none;}
.btn-fb{ background-position:-1px -29px;}
.btn-twt{ background-position:-36px -29px;}

#nav-bg { background:#004fa2; padding:1px 0 0 0; height:38px; width:960px; margin:0; display:table; text-align:center; }
#nav-bg .inside {border-top:solid 1px #0099ff; border-bottom:solid 1px #0099ff; height:36px; width:98%; display:table-cell; text-align:center; padding:0 1% 0; margin:0;}
#nav-bg .inside .nav-border {-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border:solid 1px #6695c7; border-bottom:0; padding:0px 1px 0 1px; height:30px; display:inline-block; margin:1px 0 0 0; }
html*#nav-bg .inside .nav-border { ]display:inline; } /* for IE8 IE7 IE6 */ 
#nav-bg .inside .navMain { margin:0; padding:0; height:36px; }
#nav-bg .inside .navMain li { list-style-type:none; float:left; position:relative; border-right:solid 1px #b3b3b3; border-left:solid 1px #fcfcfc;}
#nav-bg .inside .navMain li.first {border-left:0;}
#nav-bg .inside .navMain li.last {border-right:0;}
#nav-bg .inside .navMain li.first a {-moz-border-radius:4px 0 0 0; -webkit-border-radius:4px 0 0 0;}
#nav-bg .inside .navMain li.last a {-moz-border-radius:0 4px 0 0; -webkit-border-radius:0 4px 0 0;}
#nav-bg .inside .navMain li a, #nav-bg .inside .navMain li a:visited {text-decoration:none; color:#4d4d4d; width:90px; height:35px; text-align:center; background:url(//img.jp.wazap.com/images/v3/header/wazap-header-x.png) repeat-x left -60px; display:block; font-size:12px; cursor:pointer;}
#nav-bg .inside .navMain li a:hover{text-decoration:underline; background-position:left -100px;}
#nav-bg .inside .navMain li a .label { height:28px; line-height:28px; display:block;}
#nav-bg .inside .navMain li a .color { height:4px; line-height:1px; display:block; border-top:solid 1px #fff;}
.navMain span.red { background:#ff6666; border-bottom:solid 1px #b04646;}
.navMain span.orange { background:#ff9933; border-bottom:solid 1px #b06a23;}
.navMain span.brown { background:#d8c311; border-bottom:solid 1px #95870c;}
.navMain span.yellow { background:#e6e628; border-bottom:solid 1px #9f9f1c;}
.navMain span.green { background:#78cc00; border-bottom:solid 1px #538d00;}
.navMain span.dark-green { background:#009900; border-bottom:solid 1px #006a00;}
.navMain span.cyan { background:#00cc99; border-bottom:solid 1px #008d6a;}
.navMain span.blue-pastel { background:#0099cc; border-bottom:solid 1px #006a8d;}
.navMain span.blue { background:#0066ff; border-bottom:solid 1px #0046b0;}
.navMain span.dark-blue { background:#6633cc; border-bottom:solid 1px #46238d;}

.below-nav { background:#fff; width:930px; height:auto; padding:4px 15px; color:#262626; font-size:12px; line-height:18px;}
.below-nav h1, .below-nav h2 { font-weight:normal; font-size:12px;}
.below-nav .figures{ float:left; display:inline; position:relative;}
.below-nav .figures dd, .below-nav .figures dt{ float:left; display:inline; position:relative;}
.below-nav .left-info {float:left; width:550px;}
.below-nav .help-nav {margin:3px 0 0 0; float:right; width:310px;}
.below-nav .baseline {}
.help-nav li { list-style-type:none; float:right; color:#004fa2; padding:0 12px; display:block; border-right:solid 1px #a3a3a3;}
.help-nav li a, .help-nav li a:visited {color:#004fa2; font-weight:bold; text-decoration:underline;}
.help-nav li a:hover { text-decoration:none;}
.help-nav li.last { border-right:none; padding:0 0 0 12px;}




/*========================================
ホットスポットのアイコン表示
----------------------------------------*/
.gnaviHotsopt{
	width: 50px; height: 50px;
	background-repeat: no-repeat !important;
}
.gnaviHotsopt a{
	width: 100%; height: 100%;
	display: block;
}
.gnaviHotsopt a:hover{
	background-repeat: no-repeat;
	background-position: 0 -50px;
}

/*========================================
ログイン
----------------------------------------*/
.sectionLogin{ width: 296px; height: 58px; position: relative; top: 35px; left: 659px;}
.loginMenu {
    background: none;
    border: none;
    font-size: 80%;
    height: 32px;
    left: 0;
    position: static;
    top: 0;
}

#login .loginMenu ul {margin: 0 0 0 75px;}

#login ul {margin-left: 0px; padding-top: 0px;}
#login ul li {margin-right: 0px;}
#login ul.aligned-btn li{ margin:0 3px 0 0;}
#login, .sectionLogin{border:none}
#login{top:0px;height:32px;
position:absolute;left:auto;right:0px;margin-right:30px;width:400px;}

#login ul.logout{padding-top:14px;margin-left:8px;}
#login ul.logout li{float:left;margin-right:8px;}
#login .color-btn{ width:95px;}
.color-btn {background:url(//img.jp.wazap.com/images/v3/header/wazap-header-x.png) repeat-x left -140px; height:26px; padding:1px; -moz-border-radius:5px; -webkit-border-radius:5px; display:block; color:#fff; text-decoration:none; font-weight:bold; font-size:12px;}
a.color-btn:hover { color:#fff; text-decoration:underline;}
.btn-red { background-position:left -140px;}
.btn-blue { background-position:left -180px;}
.color-btn .inside{line-height:24px; display:block; text-align:center; -moz-border-radius:5px; -webkit-border-radius:5px;}
.btn-red .inside{border:solid 1px #ec6b73;}
.btn-blue .inside{border:solid 1px #6692c4;}

#header-login .inputfields input { border:solid 1px #c7c7c7; -moz-border-radius:5px; -webkit-border-radius:5px; display:block; height:19px; width:75px; line-height:19px; font-size:11px; color:#666666; padding:0 3px;}
#header-login .inputfields .userInput { margin:0 0 4px 0;}
#header-login .newRegist {text-align:left;left:0px; line-height:18px; font-size:10px;}
html*#header-login .newRegist { ]line-height:16px; ]letter-spacing:-2px; } /* for IE8 IE7 IE6 */ 
.h-20 { height:20px;}
.h-20 .inside{line-height:18px;}
#header-login .color-btn{ width:auto; height:20px;}
#header-login .color-btn .inside{padding:0 4px; font-size:11px;}
.h-20 .btn-blue {background-position:left -435px;}
.h-20 .btn-orange {background-position:left -460px;}
.h-20 .btn-blue .inside{border:solid 1px #0091d9;}
.h-20 .btn-orange .inside{border:solid 1px #ee9b00;}
ul.aligned-btn { margin:6px 0 0 0;}
ul.aligned-btn li { float:left; display:block; margin:0 5px 0 0;}
ul.aligned-btn li.last { float:left; display:block; margin:0;}

#header-login { margin:0; padding:4px 7px 2px 7px; }
#header-login .inputfields { width:95px; height:50px; float:left; display:block;}
#header-login .rightpart { width:109px; height:50px; float:left; display:block;}


p.loginButton{
	left: 170px;
	top: 31px;
}
p.loginButton input{
	border: none;
}
p.loginButton input.login{
	margin-right:10px;
}



/*========================================
レイアウト ヘッダ　ログイン後メニュー
----------------------------------------*/
.loginMenu p{ font-weight:700; padding:4px 0 3px 6px;}
.loginMenu dl{ width:63px; margin:0 0 0 6px; float:left; border-right:solid 1px #a3a3a3; color:#555;}
.loginMenu dl dt{ text-indent:-9999px; margin: 0 5px 2px 0; overflow:hidden; float:left; clear:left; background-image:url(//img.jp.wazap.com/images/v3/header/wazap-header.png); background-repeat:no-repeat;}
dt.newlyMail{width: 17px;height: 13px;background-position: -900px -20px;}
dt.newlyFriend{width: 17px;height: 15px;background-position: -900px -40px;}
.loginMenu dl dd{height: 15px;}
.loginMenu dl dd a{color: #555;}
.loginMenu dl dd a.newly{color: #f00;}
.loginMenu ul{margin: 0 0 0 75px;}
.loginMenu li{display: inline;font-size:90%;*font-size:80%;}
.loginMenu li.userPoint{margin-top: 2px; display: block;}
#login .loginMenu li{float:none} 

/*========================================
レイアウト ヘッダ　スーパーバナー
----------------------------------------*/
div.superBanner{ text-align:center; vertical-align:middle; height:96px; width:940px; background:url(//img.jp.wazap.com/images/v3/header/wazap-header-x.png) repeat-x left -220px; cursor:default; margin:0 auto; padding:7px 0 0 0;}

/*========================================
レイアウト ヘッダ　下部エリア
----------------------------------------*/

input.searchBox{
	color: #333;
	width: 193px;	height: 20px;
	margin: 0 2px 0 0;
	border: 1px solid #111;
}

/*========================================
レイアウト 中段
----------------------------------------*/
div.mainContents{ width:960px; background:url(//img.jp.wazap.com/images/v3/share/shr_bck_mnc.gif) repeat-y top left; border-bottom:1px solid #fff; position:relative; overflow:hidden; clear:both; 
top:159px; margin:0 0 163px 0;} /* Be careful, the margin bottom must be 10px bigger than the attribute "top" */
div.mainContents.full{
	background: none #fff;
}
* html div.mainContents{
	height: 100%;
}


/*========================================
ローカルナビ
----------------------------------------*/
.sectionLocalNavi{ font-size:x-small; width:960px; height:33px; background:url(//img.jp.wazap.com/images/v3/header/wazap-header-x.png) repeat-x left -330px #c70311; border-bottom:1px solid #9d0607; clear:both; }
.sectionLocalNavi li{ float:left; text-align:center; line-height:28px; font-weight:700; border-left:1px solid #eee; border-right:1px solid #ccc;
}
.sectionLocalNavi li a,
.sectionLocalNavi li span{display:block; color:#333; padding:0 10px 0 10px; margin:0 0 0; text-decoration:none;}
.sectionLocalNavi li a:hover{background:url(//img.jp.wazap.com/images/v3/header/wazap-header-x.png) repeat-x left -365px; color:#333;}
/* ローカルナビ選択状態 */
.sectionLocalNavi li.visited{background:url(//img.jp.wazap.com/images/v3/header/wazap-header-x.png) repeat-x left -400px; border-left:none;}
.sectionLocalNavi li.visited a{ color:#fff; display:block;}
.sectionLocalNavi li.visited a:hover{background:none; color:#fff;}
/* ローカルナビ2行 */
.sectionLocalNavi li.newLine a,
.sectionLocalNavi ul.newLine li a{padding:0 10px;}


/* button link */

.buttonLinkBlock {
	padding: 6px 40px;
    background: none repeat scroll 0 0 #F1F9FF;
    border: 1px solid #99B9D5;
    clear: both;
    overflow: hidden;
    padding: 6px;
}

.sectionCommon .buttonLinkBlock {
    margin: 0 11px;
}
.buttonLink {
	float:none;
	display:inline-block;
    border:1px solid black;
    padding:5px 8px;
	text-align:center;
	color:#336;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	text-shadow: 0 -1px 1px #FFF,-1px 0 1px #FFF,1px 0 1px #FFF,0 1px 1px #FFF;
	border-radius:3px;
}
input.buttonLink {
	float:left;
	display:block;
}

input.buttonLink.blockLink {
	float:none;
}


.buttonLink {
    background-color:#fc0;
	background: -moz-linear-gradient(center top, #fd0, #fb0 35%, #e90 50%, #fb0 75%, #fd0);
	background: -webkit-gradient(linear, center top, center bottom, from(#fd0), color-stop(35%, #fb0), color-stop(50%, #e90), color-stop(75%, #fb0), to(#fd0));
	position:relative;  
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffcc00', endColorstr='#ee9900'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffcc00', endColorstr='#ee9900')"; /* IE8 */

}

.buttonLink:hover {
    background-color:#ff0;
	background: -moz-linear-gradient(center top, #ff0, #fe0 35%, #ec0 50%, #fe0 75%, #ff0);
	background: -webkit-gradient(linear, center top, center bottom, from(#ff0), color-stop(35%, #fe0), color-stop(50%, #ec0), color-stop(75%, #fe0), to(#ff0));
	position:relative;  
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffff00', endColorstr='#eecc00'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffff00', endColorstr='#eecc00')"; /* IE8 */
}



.buttonLink.bl-small {
	font-size:10px;
    padding:3px 5px;
}
input.buttonLink {
	height:24px;
	line-height:15px;
}

.buttonLink.bl-gray {
    background-color:#ddd;
	background: -moz-linear-gradient(center top, #ddd, #ccc 35%, #999 50%, #ccc 75%, #ddd);
	background: -webkit-gradient(linear, center top, center bottom, from(#ddd), color-stop(35%, #ccc), color-stop(50%, #999), color-stop(75%, #ccc), to(#ddd));
	position:relative;  
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dddddd', endColorstr='#aaaaaa'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dddddd', endColorstr='#aaaaaa')"; /* IE8 */
}

.buttonLink.bl-gray:hover {
    background-color:#eee;
	background: -moz-linear-gradient(center top, #fff, #ccc 35%, #999 50%, #ccc 75%, #fff);
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), color-stop(35%, #ccc), color-stop(50%, #999), color-stop(75%, #ccc), to(#fff));
	position:relative;  
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#bbbbbb'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#bbbbbb')"; /* IE8 */
}

.buttonLink.bl-blue {
    background-color:#77f;
	background: -moz-linear-gradient(center top, #99f, #55f 35%, #44f 50%, #55f 75%, #99f);
	background: -webkit-gradient(linear, center top, center bottom, from(#99f), color-stop(35%, #55f), color-stop(50%, #44f), color-stop(75%, #55f), to(#99f));
	position:relative;  
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9999ff', endColorstr='#4444ff'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9999ff', endColorstr='#4444ff')"; /* IE8 */
}

.buttonLink.bl-lblue {
    background-color:#aaf;
	background: -moz-linear-gradient(center top, #bbf, #88f 35%, #77f 50%, #88f 75%, #bbf);
	background: -webkit-gradient(linear, center top, center bottom, from(#bbf), color-stop(35%, #88f), color-stop(50%, #77f), color-stop(75%, #88f), to(#bbf));
	position:relative;  
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#aaaaff', endColorstr='#7777ff'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#aaaaff', endColorstr='#7777ff')"; /* IE8 */
}


.buttonLink.bl-blue:hover,.buttonLink.bl-lblue:hover {
    background-color:#ccf;
	background: -moz-linear-gradient(center top, #ccf, #99f 35%, #44f 50%, #99f 75%, #ccf);
	background: -webkit-gradient(linear, center top, center bottom, from(#ccf), color-stop(35%, #99f), color-stop(50%, #44f), color-stop(75%, #99f), to(#ccf));
	position:relative;  
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ccccff', endColorstr='#9999ff'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ccccff', endColorstr='#9999ff')"; /* IE8 */
}

.buttonLink.bl-small.bl-tag{
	padding:0px 3px;
	margin:1px 1px;
	text-shadow: none;
	color:white;
	font-size:12px;
	display:inline-block;
	float:none;
}

.buttonLink.color_blue {
	color:#00f;
}



/* header */
#searchTopInput {float:left;width:170px}
#header_search .bl-small {font-size:12px}

/* footer */
div.footer h3.label {color:#eef;text-indent:20px;font-size:12px;margin-bottom:5px;}
div.rakuBtn,div.hotspotBtn {margin: 0 0 0 5px;}
div.toolList a.buttonLink {color:black;margin-bottom:5px;width:160px}
#footerad {position: fixed;bottom:0;left:0;}
#searchBtmInput {float:left;width:170px}
.sectionSearchBtm .bl-small {font-size:12px}

body div#superBanner {background:none}


body div.mainContents {background:none;background-color:white;margin-bottom:0px}
body div.rightColumnIn {background:none;background-color:white;}
body div.subSection {background:none;border:1px solid #bbb;border-top:0px;padding-bottom:10px;margin-bottom:15px}

body .sectionSaleRecent {background:none;}
body .sectionSaleRecentIn {background:none;}
body div.mainContents {top:0px;}
body div.allContents {padding-top:32px;}
body div.sectionCommon.subSection h2,
body div.subSection h2 {
overflow:hidden;
margin-left:-1px;
}
body div.sectionSaleRecent.subSection h2 {
margin-left:0px;
}

body div.subSection .rightHead{
margin-left:-1px;
}

body h3.actionValueHead {
width: 265px;
}

.footer-container{
    width: 100%;
    background-color: #274561;
}
body div.footer {
	width: 960px;
    margin: 0 auto;
    padding: 9px;
    position: relative;

}
.header #login,.header #login a {
color:white;
font-weight:bold;
}
.header #login a:hover {
color:yellow;
font-weight:bold;
}

.header .header_batsu {color:white}

body address {color:white}

body .sectionSaleShortlyIn {
background:none;
border:none;
}
body .sectionSaleShortly {
border:1px solid #bbb;
border-top:0px;
}

.mywazapTop div.sectionFriendList p.peopleOfOnlines,div.sectionRegistGame p.delete {
margin-left:0px;
margin-right:0px;
}
div.sectionLocalNavi li a, div.sectionLocalNavi li span {
padding:0px 8px;
}
div.sectionLocalNavi {
margin-bottom:10px;
}

body .breadList ul{left: 10px;}

body .naviCondition,body .naviConditionLast {min-height:81px}

body div.lineFirst, body div.sectionNews{
background:none;
}
body div.lineFirst {
background:url("//img.jp.wazap.com/images/v3/navi/nv_rnk_bck.gif") repeat-y scroll left top transparent;
}
body div.sectionRank {
background:url("//img.jp.wazap.com/images/v3/navi/nv_rnk_bck.gif") repeat-y scroll left top transparent;
}

/* 薄型ヘッダ */
#menu-container {margin: 0 auto;padding: 0 9px;position: relative;width:100%;}
#login-sub,#community-list-sub,#ranking-list-sub,#news-list-sub,#cheat-list-sub 
{margin-top:0px;padding:10px;width:100px;background-color:white;border:1px solid #bbb;z-index:9999;position:absolute;line-height:1.5em;}
#login-sub{right:0px;}
#cheat-list-sub{width:100px;left:290px;}
#news-list-sub{width:100px;left:380px;}
#ranking-list-sub{width:180px;left:470px;}
#community-list-sub{width:130px;left:570px;}
.search .links {display:inline-block;}
.search .links a {display:inline-block;height:27px;}
.search .links .links-text {display:inline;font-size:13px;}


.search-menu-container {margin: 0 auto;float:none;background:none;width:800px;position:relative;}
.headerTop .search form{width:380px;float:left;}
.headerTop .search select{color:#777;border: solid 1px #c9c9c9;-webkit-border-radius: 4px;}
.headerTop .search select option{color:#000}
@media screen and (max-width: 1080px) {
	.search .links .links-text {display:none}
	#cheat-list-sub{left:300px;}
	#news-list-sub{left:340px;}
	#ranking-list-sub{left:380px;}
	#community-list-sub{left:420px;}
	.headerTop .search,.search-menu-container {margin-left:120px;}
}

@media screen and (max-width: 960px) {
	body div.headerTop {width:960px;}
}

.search select {
    background: none repeat scroll 0 0 transparent;
    background-color:white;
    border: 0 none;
    font-size: 13px;
    height: 28px;
    line-height: 1px;
    padding: 4px;
    vertical-align:middle;
    width:120px;
}	

#header_search_sumbit {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 0px;
    text-align: center;
    width:65px;
    height:20px;
    line-height:10px;
    margin-top:-1px;

    border: 1px solid #ddd;
    background: none;
	background-color:#eee;
	background: -moz-linear-gradient(center top, #eee, #ddd);
	background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#ddd));
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#dddddd'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#dddddd')"; /* IE8 */
}

#header_search_sumbit:hover {
    border: 1px solid #eee;
    background: none;
	background-color:#fff;
	background: -moz-linear-gradient(center top, #fff, #eee);
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#eeeeee'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#eeeeee')"; /* IE8 */
}

.headerTop .search .searchfield{height:22px;}
			

#suggest {
	max-width:400px;
	position:absolute;
    left: 0px;
	z-index:9999;
}
#header_search_input-suggest-cancel {top: 40px !important;}
ul.suggestResult li:hover,
ul.suggestResult li.active{
background-color:#ccc;
}

ul.suggestResult {
	padding:10px;margin:0px;
	border:1px solid black;
	background-color:white;
}
ul.suggestResult li {
list-style:none;
white-space:nowrap;
overflow:hidden;
}


.search .links {display:block;float:left;margin-top:3px;}
.search .links a {color:white;font-weight:bold;text-decoration:none}
.search .links a:hover {text-decoration:underline}
.search .links img {margin-right:3px;margin-left:10px;vertical-align:middle}

#reaction {
background-color:white;
padding:5px;
}
#reaction h3 {
color:#444
}
#reaction .list {
line-height:2em;
}
#reaction table {width:100%}
#reaction td {
padding:5px;
}
#reaction tr th {border-bottom:1px solid black}
#reaction th {text-align:center}
